Subject: Ticket Assigned - return
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 03 Aug 2021 16:36:22 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return joicy bijoy                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  joicy bijoy Bot:  Hi Joicy Bijoy ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6334840012 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:12 PM, 03rd Aug                     joicy bijoy                    Ok           08:13 PM, 03rd Aug                   Sohaib                   Hi&nbsp;Joicy ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:13 PM, 03rd Aug                     joicy bijoy                    But I am really sad           08:13 PM, 03rd Aug                     joicy bijoy                    Because the item I received is totally different from I ordered           08:14 PM, 03rd Aug                     joicy bijoy                             08:14 PM, 03rd Aug                     joicy bijoy                    This is the one I ordered           08:14 PM, 03rd Aug                     joicy bijoy                             08:15 PM, 03rd Aug                     joicy bijoy                    But I  received           08:15 PM, 03rd Aug                   Sohaib                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.  We request you to please specify your order number and for which item you have received a wrong item along with its price so we can further assist you. ​ We would also request you to provide us some snapshots of the wrong item you received.           08:15 PM, 03rd Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:15 PM, 03rd Aug                     joicy bijoy                    Item number is 6334840012           08:16 PM, 03rd Aug                     joicy bijoy                             08:17 PM, 03rd Aug                     joicy bijoy                    This one I ordered           08:17 PM, 03rd Aug                     joicy bijoy                    I received that           08:17 PM, 03rd Aug                     joicy bijoy                             08:18 PM, 03rd Aug                     joicy bijoy                    How can I get the same item..           08:19 PM, 03rd Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;However would like to inform you that we Are going to initiate a return request at this moment from our end to avoid any delay that might be happened in the future would you please be okay with me going ahead with that for           08:22 PM, 03rd Aug                     joicy bijoy                    So how can I get the same item that I ordered           08:23 PM, 03rd Aug                     joicy bijoy                    I can exchange it           08:23 PM, 03rd Aug                     joicy bijoy                    Because I need the same shirt..           08:24 PM, 03rd Aug                   Sohaib                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (max fashion) store across the KSA.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (max fashion) store in the KSA.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.maxfashion           08:24 PM, 03rd Aug                     joicy bijoy                    I know this all the return policy but I need the same shirt           08:27 PM, 03rd Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;However we can return the item and refund the amount very soon we'd appreciate your understanding and cooperation with us           08:33 PM, 03rd Aug                   Sohaib                   Is there anything else I can help you with?           08:34 PM, 03rd Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:36 PM, 03rd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2937509